---
name: Julie Martin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer</a>
reports_to: michael-dunninger
picture: juliemartin.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: juliemartin
division: Engineering
departments:
- Customer Support
expertise:
story: |
  Julie lives in Montreal, Quebec, Canada, where she was born and raised. She comes to GitLab after several years in the
  WooCommerce space, during which time she helped merchants of all kinds with their technical issues as well as their
  general requests for guidance and advice. In her spare time, Julie is an avid reader, writer, gamer, and puzzler. She can even
  be found occasionally coding her own text-based trivia game. Julie's most unique skill is carving sweet Jack O'Lanterns,
  while her most useless one is the truly encyclopedic amount of knowledge about Star Trek: The Next Generation she keeps in
  her brain.
specialty:
- Global
job_title: Support Engineer
public: true

